html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"] {
	-webkit-appearance: none;
  border-radius: 0;
}

input {
    border-radius: 0;
}
input {
    -webkit-appearance: none;
}

select::-ms-expand{
  display:none;
}
* {outline: none !important;}


html,
body {width: 100%;height: 100%;margin: 0;padding: 0;min-height: 360px;}

html {background-color: #3C100F;color: #FFFFFF;}
body {font-size: 13px;font-weight: 400;font-family: 'Source Sans Pro', sans-serif;}

.page-holder {max-width: 1130px;margin: 0 auto;}

.header {padding-top: 30px;display: table;width: 100%;}


.header .header-logo {display: table-cell;vertical-align: top;}

.header .header-content {display: table-cell;position: relative;vertical-align: top;padding-right: 100px;width: 575px;}
.header-content h3 {clear: both;font-weight: 400;font-size: 21px;}
.header-content .buttons {position: absolute;bottom: 45px;right: 100px;}

.header-sm {position: absolute;right: 100px;top: -10px;}
.header-sm li {display: block;float: left;margin-left: 15px;}
.header-sm li a {display: block;width: 36px;height:36px;background-position: 50% 50%;background-repeat: no-repeat;}
.header-sm li.sm-fb a {background-image: url(../images/facebook.png);}
.header-sm li.sm-tw a {background-image: url(../images/twitter.png);}
.header-sm li a span {display: none;}

.main-content-holder {max-width: 1130px;border-top: 1px solid #604243;border-bottom: 1px solid #604243;padding: 35px 0;}
.main-content {max-width: 939px;margin: 0 auto;}

.slider-1 {max-width: 939px;margin: 0 auto;}
.slider-1 .item img {width: 100%;max-width: 939px;}
.owl-theme .owl-dots {}

.block-1 {clear: both;}
.block-1 h1 {font-family: 'Oswald', sans-serif;font-weight: 700;font-size: 37px;letter-spacing: 0;color: #EBA64F;text-align: center;padding: 2% 0;}
.block-1 p {line-height: 1.4em;text-align: center;font-size: 13px;color: #D5C9CA;padding: 2% 2%;}
.block-1 p a {}

.main-content {position: relative;}
.main-content .buttons {float: right;position: absolute;right: 0;bottom: -62px;}

.button-a {display: block;width: 245px;height: 52px;line-height: 52px;color: #FFFFFF;font-family: 'Oswald', sans-serif;font-weight: 700;font-size: 27px;letter-spacing: 0;background-color: #2E5A11;border: 1px solid #BFBDBE;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;text-decoration: none;text-align: center;text-transform: uppercase;position: relative;float: left;}
.button-a.new {margin-left: 80px;text-indent: 35px;}
.button-a.new span {background-image: url(../images/new-btn.png);background-position: 50% 50%;background-repeat: no-repeat;display: block;width: 148px;height: 68px;position: absolute;top: -8px;left: -60px;z-index: 99;text-indent: 9999px;color: transparent;}

.footer {max-width: 939px;margin: 0 auto;padding-top: 50px;}
.foorer-row-1 {display: table;table-layout: fixed;}
.foorer-row-1 .footer-col {display: table-cell;width: 25%;}
.footer-col h4 {font-family: 'Oswald', sans-serif;font-weight: 700;font-size: 21px;letter-spacing: 0;color: #EBA64F;padding: 10px 0;}
.footer-col ul {}
.footer-col ul li {padding: 3px 0;}
.footer-col ul li.pa-bo {padding-bottom: 10px;}
.footer-col a.fo-li-a {color: #FFFFFF;text-decoration: none;}
.footer-col a.fo-li-b {color: #C18236;text-decoration: none;}
span.oh-a {color: #C18236;white-space: nowrap;}
.footer-end {padding-top: 6%;}

.clear {clear: both;}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1900px) {

	.header .header-logo {margin: 0; padding: 0 0 15px 100px;}

	.header-content h3 {padding-top: 55px;padding-left: 5px;}

}
@media only screen and (max-width : 1600px) {

}
@media only screen and (max-width : 1200px) {

}
@media only screen and (max-width : 1100px) {
	.header .header-logo {padding-left: 65px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.header {padding-top: 20px;}

	.header-sm {right: 10px;}

	.header .header-logo {padding-left: 10px;}

	.page-holder{padding: 10px;}
	.header .header-content {padding-left: 0; padding-right: 10px;}

	.header-content .buttons {right: 10px;}

}

@media only screen and (max-width : 910px) {

	.header {padding-top: 10px;display: block;position: relative;}
	.header .header-logo {display: block;}
	.header .header-logo img {width: 100%;max-width:302px;margin: 0 auto;display: block;}

	.header .header-content {width: 100%;padding: 15px 0 0 0;display: block;position: static;}

	.header-content h3 {padding-top: 10px;}

	.header-sm {top: 0;right: 0;}

	.header-content .buttons {position: static;bottom: auto;right: auto;padding: 20px 0;text-align: center;}

	.header-content h3 {text-align: center;}

	.button-a {display:inline-block;float: none;}

	.foorer-row-1 {display: block;}
	.foorer-row-1 .footer-col {display: block;float: left;width: 50%;padding: 20px 0;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

@media only screen and (max-width : 668px) {

	.foorer-row-1 .footer-col {width: 100%;float: none;padding: 10px 0;}

	.button-a.new {margin-left: auto;}
	.button-a {display: block;margin: 15px auto;}

	.main-content .buttons {float: none;position: static;right: auto;bottom: auto;}

	.footer {padding-top: 10px;}

	.header-sm {position: static;top: auto;right: auto;width: 100px;overflow: hidden;margin: 0 auto;}
	.header-sm li {margin-left: 7px;margin-right: 7px;}

	.header-content h3 {padding-top: 20px;}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.button-a.new span {left: -35px;}
	.button-a.new {text-indent: 75px;}

}

@media only screen and (max-width : 400px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


.owl-carousel.owl-drag .owl-item {
	/*border: 1px solid #7c5c5c;*/
}

